## scribes 0.4~r543

=== debian/changelog ===
scribes (0.4~r543-2) unstable; urgency=low

  * New maintainer (Closes: #587934)
  * Updated Standards-Version to 3.9.0
  * debian/copyright:
    + Make copyright file DEP5 compliant
  * debian/patches:
    + Added subject and author - DEP3 compliant
  * debian/patches/03_sysconfdir.patch:
    + sysconfdir is /etc, not /usr/etc

 -- Chris Silva <racerx@makeworld.com>  Tue, 20 Jul 2010 21:22:21 -0500

scribes (0.4~r543-1) unstable; urgency=low

  * New upstream snapshost.
  * debian/control:
    - Build depend on pkg-config and python-gtkspell, and drop gconf2,
      and python-gnome2-{desktop,extras,}-dev.
    - Stop depending on python-gconf and python-gnome2.
    - Stop depending on python-gnomeprint. Closes: #542567.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/01_gnomeprint_check.patch,
    debian/patches/02_gnome_check.patch:
    - Don't check for gnomeprint and gnome python modules, they are
      unused.
  * debian/source/format:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 29 Apr 2010 12:41:05 +0200

scribes (0.4~r508-1) unstable; urgency=low

  * New upstream snapshot.
    - Fixes dependency checks. Closes: #552953.
    - Build depend on python-gtksourceview2.
  * debian/control:
    - Update my email address.
    - No need to build depend on python-dev and python-gtk2-dev,
      python and python-gtk2 are enough.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 12 Nov 2009 16:18:48 +0100

scribes (0.4~r473-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Emilio Pozuelo Monfort ]
  * debian/copyright:
    - Add "Copyright" to the packaging copyright note, and 2009 to the years.
    - Point to GPL-2 rather than GPL.
  * Port to debhelper 7
  * Switch to python-support, add preinst script to clean pycentral files.
  * debian/manpages: install the manpage from here.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/control: don't depend on python-gnome2-desktop/python-gnome2-extras
    but on the specific modules directly. Closes: #541595, #542177.
  * Standards-Version is 3.8.3, no changes needed.

  * New upstream development snapshot.
    - Ported to gtksourceview2, depend on python-gtksourceview2 rather
      than python-gtksourceview. Closes: #542179.
    - Doesn't remove executable bit from files. Closes: #473399.
  * debian/patches, debian/rules, debian/README.source: remove patches and
    patch system, they are no longer needed.
  * debian/rules: provide a get-orig-source target.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 18 Aug 2009 00:12:45 +0200

scribes (0.3.3.3-4) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * The rebuild puts files in usr/share/pyshared/, closes: #490506.
  * debian/rules,
    debian/control:
    - Python2.5 is the default Python version now, no need to change the
      shebang anymore.
    - Remove python2.5-dev alternate build-dependency. python-dev >= 2.5 is
      enough now.

  [ Piotr Ożarowski ]
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 14 Jul 2008 13:50:26 +0200

scribes (0.3.3.3-3) unstable; urgency=low

  * debian/rules:
    - Change path in SaveProcessMonitor to /usr/bin/python2.5 if the
      default python interpreter is lower than python2.5. Closes: #462790.
  * debian/control:
    - Bumped debhelper minimum required version to 5.0.51~ (due to dh_icons
      call in debian/rules)

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 05 Feb 2008 23:33:10 +0100

scribes (0.3.3.3-2) unstable; urgency=low

  * debian/control:
    - Make scrollkeeper dependency (and not only build-dependency)
      non-versioned. Really Closes: #459477.
    - Wrap dependencies.
    - Remove python-psyco from Recommends.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 26 Jan 2008 13:08:20 +0100

scribes (0.3.3.3-1) unstable; urgency=low

  * New upstream release. Closes: #460430.
  * debian/control:
    - Make scrollkeeper build dependency non-versioned. Closes: #459477.
    - Bumped Standards to 3.7.3, no changes needed.
  * debian/control, debian/rules:
    - Change python-all-dev build dependency to
      python2.5-dev | python-dev (>= 2.5), as upstream now needs python2.5.
    - Change XS-Python-Versions to >= 2.5.
    - Change /usr/bin/scribes hashbang to python2.5 in debian/rules, so
      scribes is started properly and works.
  * debian/rules:
    - Move debhelper stuff to binary-indep since the package is arch: all.
    - Call dh_icons, since we have icons in /usr/share/pixmaps and
      /usr/share/icons

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 16 Jan 2008 22:36:27 +0100

scribes (0.3.2.9-2) unstable; urgency=low

  * debian/control:
    - Move XS-Vcs-* to Vcs-*, as they are now supported by dpkg.
  * debian/rules:
    - Call patch rule before build-stamp, so the patches are included in
      the package.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 16 Oct 2007 21:01:44 +0200

scribes (0.3.2.9-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Added Homepage field in debian/control

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 29 Sep 2007 19:55:10 +0200

scribes (0.3.2.8-3) unstable; urgency=low

  * Add Python Applications Packaging Team to Uploaders!
  * debian/rules:
    - Also remove .pyo files in clean rule (Closes: #442727).
  * debian/control:
    - Add XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 16 Sep 2007 21:01:25 +0200

scribes (0.3.2.8-2) unstable; urgency=low

  * debian/control:
    - Add missing dependency on python-glade2 (Closes: #438171).
    - Improved description (Closes: #438172).
    - Build-depend on dpatch.
  * debian/rules:
    - Remove .pyc files in clean rule (Thanks to Piotr Ożarowski)
    - Add dpatch magic.

