=== debian/control ===
Source: scribes
Section: editors
Priority: optional
Maintainer: Chris Silva <racerx@makeworld.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev,
                     pkg-config,
                     gnome-doc-utils (>= 0.3.2),
                     intltool,
                     python (>= 2.5),
                     python-support,
                     python-dbus (>= 0.70),
                     python-gtkspell,
                     python-gtk2 (>= 2.10),
                     python-gtksourceview2,
                     scrollkeeper,
                     yelp (>= 2.12)
Standards-Version: 3.9.0
Homepage: http://scribes.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/scribes/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/scribes/trunk/
XS-Python-Version: >= 2.5

Package: scribes
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-dbus (>= 0.70),
         python-glade2,
         python-gtkspell,
         python-gtksourceview2,
         python-gtk2 (>= 2.10),
         scrollkeeper,
         yelp (>= 2.12)
Description: simple, slim and sleek, yet powerful text editor for GNOME
 Scribes focuses on streamlining your workflow. It does so by ensuring
 that common and repetitive operations are intelligently automated and also
 by eliminating factors that prevent you from focusing on your tasks.
 .
 The result is a text editor that provides a fluid user experience,
 that is easy and fun to use and that ensures the safety of your
 documents at all times.
