## scribes 0.4~r910

=== debian/changelog ===
scribes (0.4~r910-0ubuntu2) natty; urgency=low

  * rebuild for permissions issue

 -- LaMont Jones <lamont@ubuntu.com>  Sat, 26 Feb 2011 00:44:36 +0000

scribes (0.4~r910-0ubuntu1) natty; urgency=low

  * New Upstream Snapshot (LP: #724061)
    - lots of bugfixes
  * debian/patches
    - 01_gnomeprint_check.patch
    - 02_gnome_check.patch
      removed, they are not needed anymore
    - 03_sysconfdir.patch
      updated

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 25 Feb 2011 00:54:34 +0100
