=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: scribes
 Section: editors
 Priority: optional
-Maintainer: Chris Silva <racerx@makeworld.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Silva <racerx@makeworld.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: autotools-dev,
