=== debian/rules ===
#!/usr/bin/make -f

BZR_REVISION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[~+]r([^-]+).*,\1,p')

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --disable-scrollkeeper --with-gconf-schema-file-dir=$${prefix}/usr/share/gconf/schemas

override_dh_auto_test:

clean:
	dh $@
	find . -name "*\.py[co]" -delete

get-orig-source:
	bzr export -r $(BZR_REVISION) scribes-0.4~r$(BZR_REVISION) lp:scribes
	tar --mtime='2009-08-17' -cf scribes_0.4~r$(BZR_REVISION).orig.tar \
		scribes-0.4~r$(BZR_REVISION)
	gzip -9fn scribes_0.4~r$(BZR_REVISION).orig.tar
	rm -rf scribes-0.4~r$(BZR_REVISION)
