=== debian/watch ===
version=3
http://sf.net/scribes/scribes-(.*)\.tar\.bz2
